langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - node.type.page
  module:
    - text
    - user
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 100
    region: content
    settings:
      trim_length: 600
    third_party_settings: {  }
  links:
    weight: 101
    region: content
hidden:
  content_moderation_control: true
  langcode: true
